<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Table</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>
    <section>
        <h2>Products Offered</h2>
        <table border="1">
            <thead>
                <tr>
                    <td><strong>Package</strong></td>
                    <td><strong>Price</strong></td>
                    <td> <strong>Description</strong></td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>₱ 500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>₱ 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>
                <tr>
                    <td colspan="3" style="text-align: center;"><strong>Additional feature after initial project is inclusive of charges</strong></td>
                </tr>
            </tbody>
        </table>
    </section>
</body>
</html>